<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (7/7/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 07 Jul 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:22 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:22 PM</microblog:localTime>
		<item>
			<description>What is the difference between RSS and ATOM feeds? - Stack Overflow.</description>
			<link>http://r2.ly/axbx</link>
			<pubDate>Fri, 08 Jul 2011 03:48:26 GMT</pubDate>
			<guid>http://r2.ly/axbx?id=3212</guid>
			<microblog:linkFull>http://stackoverflow.com/questions/6619717/what-is-the-difference-between-rss-and-atom-feeds</microblog:linkFull>
			<microblog:readCount>2711</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve been trying to figure out what&apos;s going on in Washington because it&apos;s so dramatic and frightening.</description>
			<link>http://r2.ly/dznp</link>
			<pubDate>Fri, 08 Jul 2011 03:47:46 GMT</pubDate>
			<guid>http://r2.ly/dznp?id=3211</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/07/howWashingtonIsLikeSilicon.html</microblog:linkFull>
			<microblog:readCount>673</microblog:readCount>
			</item>
		<item>
			<description>&quot;Hey, this Confederate-sympathizer back-bencher moron is on to something!!&quot;</description>
			<link>http://r2.ly/axd3</link>
			<pubDate>Fri, 08 Jul 2011 03:41:59 GMT</pubDate>
			<guid>http://r2.ly/axd3?id=3210</guid>
			<microblog:linkFull>http://www.salon.com/news/politics/war_room/2011/07/07/paul_broun_debt/index.html</microblog:linkFull>
			<microblog:readCount>605</microblog:readCount>
			</item>
		<item>
			<description>Hitler is doing evangelism for Firefox. Very realistic. :-)</description>
			<link>http://r2.ly/axbm</link>
			<pubDate>Fri, 08 Jul 2011 03:15:45 GMT</pubDate>
			<guid>http://r2.ly/axbm?id=3209</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=kq8s-Rubs5w</microblog:linkFull>
			<microblog:readCount>658</microblog:readCount>
			</item>
		<item>
			<description>Laurence Tribe: We Cannot Pretend the Debt Ceiling Is Unconstitutional.</description>
			<link>http://r2.ly/ck9v</link>
			<pubDate>Fri, 08 Jul 2011 01:18:44 GMT</pubDate>
			<guid>http://r2.ly/ck9v?id=3208</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/07/08/opinion/08tribe.html</microblog:linkFull>
			<microblog:readCount>603</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: How hyperlocal has a future.</description>
			<link>http://r2.ly/ekku</link>
			<pubDate>Fri, 08 Jul 2011 01:10:10 GMT</pubDate>
			<guid>http://r2.ly/ekku?id=3207</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/07/07/howHyperlocalHasAFuture.html</microblog:linkFull>
			<microblog:readCount>785</microblog:readCount>
			</item>
		<item>
			<description>Major ISPs agree to &quot;six strikes&quot; copyright enforcement plan.</description>
			<link>http://r2.ly/axai</link>
			<pubDate>Thu, 07 Jul 2011 23:18:51 GMT</pubDate>
			<guid>http://r2.ly/axai?id=3206</guid>
			<microblog:linkFull>http://arstechnica.com/tech-policy/news/2011/07/major-isps-agree-to-six-strikes-copyright-enforcement-plan.ars</microblog:linkFull>
			<microblog:readCount>635</microblog:readCount>
			</item>
		<item>
			<description>Apple Store Sets Secret Service on Spy Camera Artist.</description>
			<link>http://r2.ly/uuei</link>
			<pubDate>Thu, 07 Jul 2011 22:06:39 GMT</pubDate>
			<guid>http://r2.ly/uuei?id=3205</guid>
			<microblog:linkFull>http://mashable.com/2011/07/07/secret-service-apple-store-art-2/</microblog:linkFull>
			<microblog:readCount>669</microblog:readCount>
			</item>
		<item>
			<description>This Is How People Who Plan Transit Systems See the NYC Subway.</description>
			<link>http://r2.ly/civs</link>
			<pubDate>Thu, 07 Jul 2011 20:47:49 GMT</pubDate>
			<guid>http://r2.ly/civs?id=3204</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/07/this_is_how_peo.php</microblog:linkFull>
			<microblog:readCount>719</microblog:readCount>
			</item>
		<item>
			<description>The budget deals of Reagan, Bush, Clinton and Obama, in one chart.</description>
			<link>http://r2.ly/vnb5</link>
			<pubDate>Thu, 07 Jul 2011 19:28:53 GMT</pubDate>
			<guid>http://r2.ly/vnb5?id=3203</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/the-budget-deals-of-reagan-bush-clinton-and-obama-in-one-chart/2011/07/06/gIQA98w11H_blog.html</microblog:linkFull>
			<microblog:readCount>872</microblog:readCount>
			</item>
		<item>
			<description>What happens on August 3?</description>
			<link>http://r2.ly/ex8w</link>
			<pubDate>Thu, 07 Jul 2011 19:22:34 GMT</pubDate>
			<guid>http://r2.ly/ex8w?id=3202</guid>
			<microblog:linkFull>http://blogs.reuters.com/felix-salmon/2011/07/07/what-happens-on-august-3/</microblog:linkFull>
			<microblog:readCount>558</microblog:readCount>
			</item>
		<item>
			<description>Philip Greenspun: Settng up an iPad requires a PC?</description>
			<link>http://r2.ly/dzmj</link>
			<pubDate>Thu, 07 Jul 2011 16:26:51 GMT</pubDate>
			<guid>http://r2.ly/dzmj?id=3201</guid>
			<microblog:linkFull>http://blogs.law.harvard.edu/philg/2011/07/07/setting-up-an-ipad-requires-a-pc/</microblog:linkFull>
			<microblog:readCount>531</microblog:readCount>
			</item>
		<item>
			<description>Chris Hedges: The Myth of The New York Times, in Documentary Form.</description>
			<link>http://r2.ly/vdmn</link>
			<pubDate>Thu, 07 Jul 2011 15:37:45 GMT</pubDate>
			<guid>http://r2.ly/vdmn?id=3200</guid>
			<microblog:linkFull>http://www.truthdig.com/arts_culture/item/the_myth_of_the_new_york_times_in_documentary_form_20110706/</microblog:linkFull>
			<microblog:readCount>393</microblog:readCount>
			</item>
		<item>
			<description>The coming economic catastrophe: Why do we still listen to free-market ideologues?</description>
			<link>http://r2.ly/c9zt</link>
			<pubDate>Thu, 07 Jul 2011 15:13:34 GMT</pubDate>
			<guid>http://r2.ly/c9zt?id=3199</guid>
			<microblog:linkFull>http://www.slate.com/?id=2298580</microblog:linkFull>
			<microblog:readCount>554</microblog:readCount>
			</item>
		<item>
			<description>Minnesota: Vandals trash closed state parks.</description>
			<link>http://r2.ly/cirn</link>
			<pubDate>Thu, 07 Jul 2011 11:48:31 GMT</pubDate>
			<guid>http://r2.ly/cirn?id=3198</guid>
			<microblog:linkFull>http://www.startribune.com/politics/statelocal/125028954.html</microblog:linkFull>
			<microblog:readCount>490</microblog:readCount>
			</item>
		</channel>
	</rss>
